<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="28dp"
    android:height="26dp"
    android:viewportWidth="28"
    android:viewportHeight="26">
  <path
      android:pathData="M4,5.641L24,5.641A3.333,3.333 0,0 1,27.334 8.974L27.334,22.307A3.333,3.333 0,0 1,24 25.641L4,25.641A3.333,3.333 0,0 1,0.667 22.307L0.667,8.974A3.333,3.333 0,0 1,4 5.641z"
      android:fillColor="#CECECE"/>
  <path
      android:pathData="M19.455,15.607m-4.364,0a4.364,4.364 0,1 1,8.727 0a4.364,4.364 0,1 1,-8.727 0"
      android:strokeWidth="2.18182"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
  <path
      android:pathData="M4.304,11.363H11.576"
      android:strokeWidth="2.18182"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.304,16.213H11.576"
      android:strokeWidth="2.18182"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.304,21.06H11.576"
      android:strokeWidth="2.18182"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M23.697,7.729L13.551,1.975"
      android:strokeWidth="2.42424"
      android:fillColor="#00000000"
      android:strokeColor="#CECECE"
      android:strokeLineCap="round"/>
</vector>
